H1 {text-align: center; text-decoration: underline; letter-spacing: 3pt}
H3 {text-align: center; text-decoration: underline; letter-spacing: 3pt}
.d {text-align: center; background-color: #C0C0C0; border: 10px ridge #0000FF; font-weight: bold}
.p {text-align: center; background-color: #C0C0C0; border: 10px ridge #FF0000; font-weight: bold}
.v {text-align: center; background-color: #C0C0C0; border: 10px ridge #FF00FF; font-weight: bold}
.o {border: 3px solid #000000;}
.podnadpis {text-align: center; font-size: 115%}
BODY {background-color: #FF9933}
a:link {color: #0000FF}
a:visited {color: #FF0000}
a:active {color: #00FF00}